#content {
	margin-top: 30px;
	background: white;
	border-radius: 2px;
	box-shadow: 0px 2px 5px #ccc;
	padding: 0px;
	overflow: hidden;
}

#header {
	
	color: #FFF;
	margin: 0px;
	height: 90px;
	line-height: 90px;
}

#header h1 {
	line-height: 50px;
	display: block;
	font-weight: bold;
	font-size: 20px;
}

#nav  {
	padding: 0px;
	margin: 0px;
	background: #1C1C1C;
	height: 30px;
}

#nav ul {
	list-style: none;
	margin: 0px;
	padding-left: 10px;

}

#nav ul li {
	float: left;
	margin-right: 20px;
	
}

#nav ul li a {
	color: #FFF;
	height: 30px;
	display: block;
	line-height: 27px;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 300ms;
	text-decoration: none;
}

#nav ul li a:hover {
	text-decoration: none;
	background: #E03137;
}


#footer {
	margin-top: 30px;
	border-top: 1px solid #eee;
	padding-top: 10px;
	color: gray;
	background-color: #E6E6E6;
}

#main .jumbotron {

	padding: 50px;
	margin-top: 30px;
	border-radius: 5px;


}


.activado {

	text-decoration: none;
	background: #E03137;
	border-bottom: 4px solid #D7DF01;
}

#form-producto label{

	margin-top: 10px;

}

#form-producto input {
	border-radius: 5px;
}

.img-relleno {
	background: #ccc;
	width: 100%;
	height:200px;
}

.producto-foto{
	
	height: 200px;
	margin: 0px auto;
	display: block;

}

.img-container {
	width: 100%;
	overflow: hidden;
}

.detalle-producto{
	font-size: 16px;
}

.precio-producto{
	color: #0040FF;
	font-weight: bold;
}